Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005270TestLinkTest Plan - Add/Remove Test Casespublic2012-10-06 14:122013-05-26 18:53
Reportermarioct 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSUbuntu ServerOS Version 12.04
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version 
Summary0005270: Doesn't show Lightning icon in executed test case
DescriptionPrevious in 1.9.3 was a icon lightning that indicate testcase was executed and it´s good to prevent deletion of execution.
I have installed 1.9.4 to proceed a upgrade when a realized that i can´t see the icon.
Version installed http://downloads.sourceforge.net/project/testlink/TestLink%201.9/TestLink%201.9.4/testlink-1.9.4.tar.gz?r=http%3A%2F%2Fsourceforge.net%2Fprojects%2Ftestlink%2Ffiles%2FTestLink%25201.9%2FTestLink%25201.9.4%2F&ts=1349532580&use_mirror=ufpr [^]
Steps To ReproduceAdd a Test Cases to Plan
Executed Test Case
See Add/Remove Test Case to Plan again
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)MySQL
BrowserGoogle Chrome
PHP VersionPHP Version 5.3.10-1ubuntu3.4
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon executed-testcase-no-lightning.png [^] (44,349 bytes) 2012-10-06 14:12

- Relationships
child of 0005193closedfman Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious 

-  Notes
(0017639)
fman (administrator)
2012-10-09 18:35

TestLink 1.9.5
http://gitorious.org/testlink-ga/testlink-code/commit/7ea9718c94d78d5b698c5fef1dc60bab6b5cdd7e [^]

please test and provide feedback
(0017641)
marioct (reporter)
2012-10-09 20:39

Hi Francisco, I applied the patch above and worked fine.
Thanks for fast response.

I´m fear about apply all patchs in this release 1.9.5 if it are increasing
(0017642)
fman (administrator)
2012-10-09 20:44

You have nothing to fear about, you can always get latest code with fixes.

- Issue History
Date Modified Username Field Change
2012-10-06 14:12 marioct New Issue
2012-10-06 14:12 marioct File Added: executed-testcase-no-lightning.png
2012-10-09 18:17 fman Assigned To => fman
2012-10-09 18:17 fman Status new => acknowledged
2012-10-09 18:35 fman Note Added: 0017639
2012-10-09 18:36 fman Status acknowledged => assigned
2012-10-09 18:36 fman Tag Attached: TO BE FIXED on 2.0
2012-10-09 18:37 fman Relationship added child of 0005193
2012-10-09 18:37 fman Status assigned => feedback
2012-10-09 20:39 marioct Note Added: 0017641
2012-10-09 20:39 marioct Status feedback => assigned
2012-10-09 20:44 fman Note Added: 0017642
2012-10-09 20:45 fman Task Workflow Status TBD => READY FOR TESTING
2012-10-09 20:45 fman Status assigned => resolved
2012-10-09 20:45 fman Resolution open => fixed
2013-05-26 18:53 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker